.middle-content .resourses-content {
	padding:10px;
	margin:15px 10px;
	background:#ffffff;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
	position:relative;
	overflow:hidden;
}
.middle-content .resourses-content .list-box {
	padding:0;
	margin:2px 5px;
	position:relative;
	overflow:hidden;
}
.middle-content .resourses-content  .list-box .img-grid {
	width:120px;
	height:120px;
	float:left;
	text-align:center;
}
.middle-content .resourses-content  .list-box p {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	margin: 0 0 0 5px;
	padding: 45px 0;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	display: inline-block;
	vertical-align: middle;
}